package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class AllTaxReturnInfo {
    /**
     * 结果代码
     */
    private String code;
    /**
     * 结果描述
     */
    private String message;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
